positioniterator.h File Reference

Class for iterating over term positions. More...

## Classes

class | Xapian::PositionIterator
| Class for iterating over term positions. More...

## Namespaces

| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Functions

bool | Xapian::operator== (const PositionIterator &a, const PositionIterator &b)
| Equality test for PositionIterator objects.
bool | Xapian::operator!= (const PositionIterator &a, const PositionIterator &b)
| Inequality test for PositionIterator objects.

## Detailed Description

Class for iterating over term positions.